.. _vim.fault.VMotionInterfaceIssue: ../../vim/fault/VMotionInterfaceIssue.rst


vim.fault.VMotionNotLicensed
============================
    :extends:

        `vim.fault.VMotionInterfaceIssue`_

  VMotion is not licensed on a source or destination host. It must be licensed on both hosts.

Attributes:




